version: 2

models:
  
  - name: businessobject_set_H_NATION
    description: ""
    columns:
        - name: Business Key for Hub Nation
          type: None
          description:  |+ 
            Business Key for Hub Nation 
    
        - name: N_NATIONKEY
          type: DECIMAL(18,0)
          description:  |+ 
             
    
        - name: N_NAME
          type: VARCHAR(2000000) UTF8
          description:  |+ 
             
    
        - name: N_REGIONKEY
          type: DECIMAL(18,0)
          description:  |+ 
             
    
        - name: N_COMMENT
          type: VARCHAR(2000000) UTF8
          description:  |+ 
             
    